//
//  MPBatchProcessingWindowController.h
//  Phoenix
//
//  Created by Oleksii Dykan on 5/19/15.
//  Copyright (c) 2015 MacPhun LLC. All rights reserved.
//

#import "MPServices.h"
#import "MPBatchProcessing.h"

@interface MPBatchProcessingWindowController : NSWindowController

@property (nonatomic, copy) MPBatchImageProcessBlock imageProcessBlock;
@property (nonatomic, copy) void (^cancelProcessBlock) ();
@property (nonatomic, copy) void(^unsupportedRawHandler)(NSArray *unsupportedRAWUrls);;
@property (nonatomic, strong) MPAbstractBatchSettingsController *settingsController;
@property (nonatomic, assign) BOOL needsColorSpace;

@end
