//
//  NSImage+Additions.h
//  MPServices
//
//  Created by Oleksii Dykan on 10/15/14.
//  Copyright (c) 2014 MacPhun. All rights reserved.
//

#import <Cocoa/Cocoa.h>

@interface NSImage (Additions)

+ (NSImage *)properImageNamed:(NSString *)imageName;
+ (NSImage *)properImageNamed:(NSString *)imageName withBundleIdentifier:(NSString *)bundleIdentifier;
- (NSImage *)imageRotated:(float)degrees;

@end
